﻿/* Top Menu */
.bar_menu { position: relative; z-index:800; border-bottom: 1px solid #DFC75D; margin-bottom:5px; }
.bar_menu ul, .bar_menu li { list-style: none; outline-style: none; margin: 0; padding: 0; }
.bar_menu li { cursor: pointer; }
.bar_menu li > ul { visibility:hidden; }
.bar_menu li:hover > ul { visibility:visible; }
.bar_menu li > a, .bar_menu li > span { color:#7E6B05; font-weight:bold; text-transform:uppercase; padding:5px 15px; display:block;  }
.bar_menu li > a:hover, .bar_menu li > span:hover { color:#D54E21; }


.bar_menu li.side_child_items > a, .bar_menu li.side_child_items > span { background:url(images/bar-arrow.gif) no-repeat 97% center; padding-right:20px; }
.bar_menu li li.side_child_items > a, .bar_menu li li.side_child_items > span { background:url(images/side-arrow.gif) no-repeat 98% center;  padding-right:20px; }

.bar_menu > ul > li { float: left; visibility:visible; background:#E2D27A url(images/topmenu.jpg) repeat-x; border: 1px solid #DFC75D; border-bottom:0; margin-right: 3px; border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; }
.bar_menu > ul > li:hover { position: relative; background:#FFB972 url(images/topmenu_hover.jpg) repeat-x;}
.bar_menu > ul > li > a, .bar_menu > ul > li > span { padding:4px 15px; }

.bar_menu > ul > li > ul > li { border-top: 1px solid #fff; border-bottom: 1px solid #DFC75D; background:#E2D27A url(images/topmenu.jpg) repeat-x; }
.bar_menu > ul > li > ul > li:hover { position: relative; background:#FFB972 url(images/topmenu_hover.jpg) repeat-x; }

.bar_menu > ul > li > ul > li ul li { border-top: 1px solid #fff; border-bottom: 1px solid #DFC75D; background:#F0E4B0; }
.bar_menu > ul > li > ul > li ul li:hover { position: relative; background:#FFEBD7; }

.bar_menu > ul > li > ul { position: absolute; top: 100%; left: -1px; right:0; width:180px; border: 1px solid #DFC75D; border-bottom:0; }
.bar_menu > ul > li > ul > li ul { position: absolute; left: 100%; top:-2px; right:auto; width:180px; border: 1px solid #DFC75D; border-bottom:0; }
/* Top Menu Direction */
.bar_menu_top_right > ul > li { float:right; margin:0 0 0 3px;}
.bar_menu_top_right > ul > li > ul { left:auto; right:-1px; }
.bar_menu_top_right > ul > li > ul > li ul { left:auto; right:100%;}
.bar_menu_top_right li > a, .bar_menu_top_right li > span { text-align:right; }

/* Side Menu */
.side_popup_menu { position: relative; z-index:750; margin-bottom:5px; border: 1px solid #DFC75D; }
.side_popup_menu ul, .side_popup_menu li { list-style: none; outline-style: none; margin: 0; padding: 0; }
.side_popup_menu li { cursor: pointer; }
.side_popup_menu li > ul { visibility:hidden; }
.side_popup_menu li:hover > ul { visibility:visible; }
.side_popup_menu li > a, .side_popup_menu li > span { color:#7E6B05; font-weight:bold; text-transform:uppercase; padding:5px 15px; display:block;  }
.side_popup_menu li > a:hover, .side_popup_menu li > span:hover { color:#D54E21; }
.side_popup_menu li.side_child_items > a, .side_popup_menu li.side_child_items > span { background:url(images/side-arrow.gif) no-repeat 98% center;  padding-right:20px; }

.side_popup_menu > ul > li { visibility:visible; background:#E1CA6A url(images/sidemenu.jpg) repeat-x; border-top: 1px solid #fff; }
.side_popup_menu > ul > li:hover { position: relative; background:#FFB972 url(images/topmenu_hover.jpg) repeat-x;}
.side_popup_menu > ul > li:first-child { border-top: 0; }
.side_popup_menu > ul > li > a, .side_popup_menu > ul > li > span { color:#7E6B05; }

.side_popup_menu > ul > li > ul > li { border-top: 1px solid #fff; border-bottom: 1px solid #DFC75D; background:#E2D27A url(images/topmenu.jpg) repeat-x; }
.side_popup_menu > ul > li > ul > li:hover { position: relative; background:#FFB972 url(images/topmenu_hover.jpg) repeat-x; }

.side_popup_menu > ul > li > ul > li ul li { border-top: 1px solid #fff; border-bottom: 1px solid #DFC75D; background:#F0E4B0; }
.side_popup_menu > ul > li > ul > li ul li:hover { position: relative; background:#FFEBD7; }

.side_popup_menu > ul > li > ul { position: absolute; top: -1px; left: 100%; right:0; width:180px; border: 1px solid #DFC75D; border-bottom:0; }
.side_popup_menu > ul > li > ul > li ul { position: absolute; left: 100%; top:-2px; right:auto; width:180px; border: 1px solid #DFC75D; border-bottom:0; }
/* Side Menu Direction */
.side_popup_menu_right > ul > li {}
.side_popup_menu_right > ul > li > ul { left:auto; right:100%; }
.side_popup_menu_right > ul > li > ul > li ul { left:auto; right:100%;}
.side_popup_menu_right li > a, .side_popup_menu_right li > span { text-align:left; }